package com.hh.lib_base.base

/**
 * @Description:
 * @author: Xia WeiHao
 * @date: 2023/4/11
 */
abstract class BasePresenter<V> {
    var mIView: V? = null
    fun attachMV(v: V) {
        mIView = v
    }

    /**
     * 解绑IModel和IView
     */
    fun detachMV() {
        mIView = null
    }
}